In a security update posted last Tuesday, Adobe informed its users of a new patch for Flash Player that addresses an information leak issue.

The CVE-2018-4871 is a security vulnerability which can be exploited by hackers to extract leaked sensitive information from a system. The bug impacts computers running Windows, Linux, and Mac OS, as well as those that use Chrome, Edge, and Internet Explorer 11.

Adobe encouraged users not to decline the automatic updates.

Source: ZDNet

Leave a Comment

Your email address will not be published. Required fields are marked *